body {
	text-rendering: optimizelegibility;
	color: #586b79;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
}
a:hover {
	text-decoration: none;
}
.w100 {
	width: 100% !important;
}
#top {
	bottom: 15px;
	cursor: pointer;
	position: fixed;
	right: 15px;
	z-index: 9999;
}
#top {
	font-size: 20px;
    line-height: 15px;
    padding: 10px 14px 13px 14px;
}
@media (max-width: 767px) {
	#top {
		bottom: 15px;
	}
}
h2 {
	padding-bottom: 3px;
	margin: 10px 0;
	font-size: 24px;
	font-weight: 400;
	font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
}
h3 {
	padding-bottom: 3px;
	margin: 25px 0 10px 0;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
	border-bottom: 2px solid #ec3237;
}
h4 {
	margin: 25px 0 10px 0;
	font-size: 18px;
	font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
}
h5 {
	font-size: 30px;
	font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
	position: relative;
	padding-bottom: 10px;
	color: #222;
}
h5:after {
	position: absolute;
	bottom: 0;
	left: 25px;
	width: 50px;
	height: 6px;
	background: #ec3237;
	content: '';
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border-radius: 10px;
}
@media (max-width: 767px) {
	body {
		font-size: 17px;
		line-height: 24px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 22px;
	}
	h2.bigger {
		margin: 25px 0 10px 0;
    	font-size: 31px;
	}
}
.navbar-default {
	background-color: #f0f0f0;
	border-color: #e7e7e7;
	
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #555555;
	font-weight: normal;
	line-height: 90px;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
		line-height: 40px;
	}
	.navbar-default .navbar-nav > li {
    	border-top: 1px solid #ccc;
	}
	.navbar-default .navbar-nav > li:first-child {
    	border-top: none;
	}
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ec3237;
	background: none;
}
.current-post-parent a, .current-menu-parent a {
	color: #ec3237 !important;
}
.navbar-brand {
	height: auto;
}
@media (max-width: 1199px) {
	.navbar-brand img {
		height: 75px;
		margin-top: 10px;
	}
	.home-video {
		height: 263px;
	}
}
@media (max-width: 991px) {
	.navbar-brand img {
		height: 30px;
    	margin-top: 0px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 20px;
		line-height: 40px;
		padding: 10px 10px;
	}
	.home-video {
		height: 200px;
	}
}
.navbar-toggle {
    padding: 15px 14px;
    margin-top: 12px;
    margin-right: 15px;
}
.navbar-default .navbar-toggle {
    border-color: #bbb;
}
.image-thumbnail div {
    width: 180px;
    height: 180px;
    background-size: cover;
    background-position: center center;
}
.image-thumbnail {
    border: 1px solid #ddd;
    padding: 4px;
    border-radius: 4px;
}
.media-left {
	min-width: 190px;
}
figcaption {
	background: #222;
	color: #fff;
	padding: 10px;
	text-align: center;
}
.owl-dots {
	display: none;
}
.owl-prev {
	position: absolute;
	z-index:9999;
	top:45%;
	left:0;
}
.owl-next {
	position: absolute;
	z-index:9999;
	top:45%;
	right:0;
}
.owl-theme .owl-nav {
	margin: 0px;
}
.owl-theme .owl-nav [class*=owl-] {
	color: #FFF;
	font-size: 30px;
	margin: 5px;
	padding: 10px 10px;
	background: #D6D6D6;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}
.owl-tenere {
	border:1px solid #ccc;
	padding: 15px;
	border-radius: 4px;
	position: relative;
	margin-bottom: 30px;
}
@media (max-width: 767px) {
	.media {
		margin: 0 -15px;
	}
	.media-left {
		display: block;
		background: #eee;
		padding: 0 15px;
	}
	.media-body {
		padding: 0 15px;
	}
	.image-thumbnail {
		width: auto;
		padding: 0;
		border: none;
	}
	.navbar-brand > img {
		height: 40px;
    	margin-top: 0px;
	}
	figcaption {
		display: none;
	}
	.owl-theme .owl-nav {
		margin: 0px;
		display: none;
	}
	.owl-tenere {
		border:1px solid #ccc;
		padding: 5px;
		border-radius: 4px;
		position: relative;
		margin-bottom: 30px;
	}
	.home-video {
		height: 330px;
	}
}

/* --- EVENTS --- */

.table-events.ng-table tbody tr td:first-child {
	width: 125px;
}
.table-events.ng-table tbody tr td {
	border-top: 0px;
	border-bottom: 1px solid #ddd; 
	padding: 22px 8px;
}
.table-events.ng-table tbody tr:last-child td {
	border-top: 0px;
	border-bottom: 0px solid #ddd; 
}
.table-events .alert {
	margin:0;
	padding: 15px 5px;
	color: #222;
	border: none;
}
.table-events .category {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.css-events-list h2 {
	padding-left: 8px;
}
.css-events-list table h2 {
	padding-left: 0px;
} 
.table-events h2 {
	margin:0 0 10px 0;
	font-size: 27px;
}
.alert.pastevent {
	opacity: 0.4;
}
.year {
	font-size: 14px;
}
.month {
	text-transform: uppercase;
    font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 23px;
    line-height: 20px;
}
.day {
	font-size: 39px;
    font-family: 'Yanone Kaffeesatz', 'Open Sans', Helvetica, Arial, sans-serif;
    line-height: 35px;
}
.btn-book {
	margin-top: 10px;
	width: 50%;
}
.table-events.events-single tbody tr td {
	padding: 0px 8px !important;
}
@media (max-width: 991px) {
	.btn-book {
		margin-top: 5px;
		width: 100%;
	}
}
@media (max-width: 767px) {
	.table-events.ng-table tbody tr td:first-child {
		width: 100%;
	}
	.table-events.ng-table tbody tr td {
		padding: 8px 8px;
	}
	.table-events.ng-table tbody tr td:first-child {
		padding: 0;
	}
	.table-events .alert {
		border-radius: 0;
	}
	.table-events.events-single .alert {
		margin: 10px 0;
	}
	table.responsive tr {
		margin-bottom: 20px;
	}
	.btn-book {
		margin: 15px 0;
		width: 100%;
		font-size: 17px;
	}
}
.widget_em_widget ul {
	padding: 0;
}
.eventwg {
	border-left: 10px solid #d9edf7;
	list-style: none;
	margin-top: 22px;
	padding-left: 8px;
}
.eventwg a {
	padding-bottom: 6px;
	display: inline-block;
	font-weight: bold;
	line-height: 18px;
}
.eventwg:first-child {
	margin-top: 0px;
}
.em-booking-form-details .em-booking-submit {
    width: 100%;
    font-size: 18px;
}
.em-booking-form-details {
		padding: 0px;
		width: 100%;
		float: none;
	}
@media (max-width: 767px) {
	.em-booking-form-details {
		padding: 10px;
		width: 100%;
		float: none;
	}
	.em-booking-form-details .em-booking-submit {
		width: 100%;
		font-size: 22px;
	}
}
ol.event-attendees {
  list-style-type:decimal;
	margin: 0px;
	padding: 0 29px;
}
ol.event-attendees li {
	position:relative;
	padding: 4px 2px;
}
ol.event-attendees li:before {
	position:absolute;
	display: inline-block;
	content:"";
	left: -30px;
	height: 100%;
	width: 30px;
}
.em-booking-form label {
    display: inline-block;
    width: 100%;
}

/* --- FOOTER --- */

footer {
	padding: 90px 0 45px;
	color: #586b79;
	background-color: #f0f0f0;
	margin: 60px 0 0 0;
	border-top: 1px solid #e7e7e7;
}
footer .list-group {
    padding-left: 0;
    margin-bottom: 0px;
}
footer .list-group-item, footer .list-group-item:hover {
	border-radius:0;
	background: none;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 12px 0px;
	color: #586b79;
}
footer h3 {
	margin: 0 0 30px 0;
	color: #586b79;
}
footer .list-group-item:first-child {
	border-top: 0px solid #ccc;
}
footer hr {
	border-top: 1px solid #ccc;
}
@media (max-width: 767px) {
	footer h3 {
		margin: 40px 0 20px 0;
		font-size: 22px;
	}
	footer p {
		margin: 15px 0 25px 0;
	}
}


/* --- LINKS --- */

.gallery.links a {
	padding: 5px 0;
	display: inline-block;
}

@media (max-width: 767px) {
	.gallery.links {
		overflow: hidden;
	}
	.gallery.links a {
		padding: 15px 0;
    	display: inline-block;
	}
	.gallery.links ul {
		padding: 0;
	}
	.gallery.links ul li {
		list-style: none;
	}
}
.memberlist article {
	border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.memberlist .active {
	color: #ec3237;
}
.memberlist .thumbnail {
	margin-bottom: 0;
}